.demonstrations { float: left; clear: both; width: 100%; margin-bottom: 18px; }
.demonstrations a {
    float: left;
    width: 100px;
    height: 100px;
    margin: 0 10px 10px 0;
    cursor: pointer;
}
.demonstrations a img { float: left; }
.demonstrations .rightmost { margin-right: 0; }
